# Real Time Management (RTM)

<!-- ## Was ist RTM?
RTM ist das neue Zeit Managementsystem für unsere Mitarbeitenden. Das Akronym "RTM" steht für "Real Time Management" und wird von der gleich benannten Firma angeboten.

## Meet the terminalDun, Dun... DurUUUUUN!
| Sonata | Opera |
| :------: | :-----: |
| ![](sonata.png)    | ![](Opera.png)      |
-->
## Terminals
> [!question] Wie badge ich an den Terminals?
> Als Erstes muss die Funktion am Terminal gewählt werden, Danach muss man den Badge unter dem WLAN Symbol hinhalten
### Aktionen auf den Terminals
| Button                  | Bedeutung                                                       | Button               | Bedeutung                                |
| ----------------------- | --------------------------------------------------------------- | -------------------- | ---------------------------------------- |
| ![Kommen](kKommen.jpg)  | Beginn der Arbeitszeit.                                         | ![](gehen.jpg)       | Ende der Arbeitszeit.                    |
| ![](auftragwechsel.jpg) | Wechselt den momentan aktiven Auftrag. (Nur bei Auftragszeit)   | ![](pause.jpg)       | Pause innerhalb des Gebäudes.            |
| ![](info.jpg)           | Informationen zu Zeitsaldi, Feriensaldi etc.                    | ![](planung.jpg)     | Beantragen von Ferien.                   |
| ![](buchungen.jpg)      | Einsehen der aktuellen Buchungen.                               | ![](einsatzplan.jpg) | Anzeigen der Schicht- und Ferienplanung. |
| ![](mengen.jpg)         | Mengenrückmeldung und Auftragsabschluss. (Nur bei Auftragszeit) |                      |                                          |

---

Todo:
- [ ] URL
- [ ] Login plus Eingabefelder

## RTM-Web
<!--![[webOberflächeRTM.png]]-->
Im RTM Web können alle Funktionen, welche am Terminal möglich sind, durchgeführt werden.
### Kopfzeile
<!--![[webOberflächeRTMHeader.png]]-->
| Funktion                                       | Beschreibung                 |
| ---------------------------------------------- | ---------------------------- |
| ![[webOberflächeRTMHeaderKommenGehen.png]]     | Kommen/Gehen                 |
| ![[webOberflächeRTMHeaderZusammenfassung.png]] | Aktueller Status             |
| ![[webOberflächeRTMHeaderEreignisse.png]]      | Ereignisse anzeigen          |
| ![[webOberflächeRTMheaderAusloggen.png]]       | Abmelden                     |


### Sidebar
| Menüpunkt                                   | Beschreibung                     | Menüpunkt                                 | Beschreibung          |
| ------------------------------------------- | -------------------------------- | ----------------------------------------- | --------------------- |
| ![[webOberflächeRTMSidebarCockpit.png]]     | Hauptseite anzeigen.             | ![[webOberflächeRTMSidebarPersonen.png]]  | Mitarbeiter anzeigen. |
| ![[webOberflächeRTMSidebarEinsatzplan.png]] | Einsatzplan und Ferien anzeigen. | ![[webOberflächeRTMSidebarAuftraege.png]] | Aufträge anzeigen.    |

---

## RTM Mobile

| Button                                      | Beschreibung                                       | Button                                     | Beschreibung                             |
| ------------------------------------------- | -------------------------------------------------- | ------------------------------------------ | ---------------------------------------- |
| ![[webOberflächeRTMMobileKommen.png]]       | Beginn der Arbeitszeit.                            | ![[webOberflächeRTMMobileGehen.png]]       | Ende der Arbeitszeit.                    |
| ![[webOberflächeRTMMobilePause.png]]        | Pause innerhalb des Gebäudes.                      |                                            |                                          |
| ![[webOberflächeRTMMobileAuftragszeit.png]] | Zeigt Informationen über den momentanen Auftrag an | ![[webOberflächeRTMMobileEinsatzplan.png]] | Anzeigen der Schicht- und Ferienplanung. |
| ![[webOberflächeRTMMobileSaldos.png]]       | Informationen zu Zeitsaldi, Feriensaldi etc.       | ![[webOberflächeRTMMobileBuchungen.png]]   | Einsehen der aktuellen Buchungen.        |

#wip #dokumentation #steinemann